GCLOUD_COMPUTE_XPN_ORGANIZATIONS(1)

NAME

gcloud compute xpn organizations - configure organizations for cross-project networking (XPN)

SYNOPSIS

gcloud compute xpn organizations COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Configure organizations for cross-project networking (XPN).

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    list-host-projects
        List projects in a given organization that are enabled as XPN hosts.